Subject: Re: WeConnect Issue
From: Rebecca Dybala <[email-masked]>
To: Rona Galangi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 17 Mar 2022 10:18:47 -0400

Good to hear! 

And I will work on those profiles today, I will let you know once they are done. Thanks!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

> On Mar 17, 2022, at 9:57 AM, Rona Galangi <[email-masked]> wrote:
> 
> Hi Rebecca,
> 
> Thanks for getting back to me. It's working now, was able to make calls. 
> 
> Also, if I can request a Mindbody account for our new starters? I was hoping to have them live tomorrow onwards. Please see their names below.
> 
> Meryll Butay
> Jayson Escala
> Rosette Modiri
> 
> Thank you so much!!!
> 
> Rona Galangi
> LiveSalesman
> 
> From: "Rebecca Dybala" <[email-masked]>
> To: "Rona Galangi" <[email-masked]>
> Cc: "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]>
> Sent: Thursday, March 17, 2022 9:41:07 PM
> Subject: Re: WeConnect Issue
> 
> Hi there,
> 
> We are able to make calls on our end. Saurabh, is this something someone there can look in to with WE Connect? I am not sure I would be able to remedy the situation without access to your phone system. 
> 
> Rona, are you still receiving calls? 
> 
> 
> Rebecca Dybala
> HR Manager
> [email-masked] <mailto:[email-masked]>
> 508-986-2330 Ext. 105
> 201 Turnpike Rd Westborough, MA 01581
> www.releasewellbeingcenter.com <http://www.releasewellbeingcenter.com/>
> 
> 
> 
> 
> On Mar 17, 2022, at 9:31 AM, Rona Galangi <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi,
> 
> I'm still having the same error. Can someone check on this? 
> 
> Thank you,
> 
> Rona Galangi
> LiveSalesman
> 
> From: "Rona Galangi" <[email-masked] <mailto:[email-masked]>>
> To: "Release Concierge" <[email-masked] <mailto:[email-masked]>>
> Cc: "Saurabh Dadu" <[email-masked] <mailto:[email-masked]>>, "Rebecca Dybala" <[email-masked] <mailto:[email-masked]>>, "release" <[email-masked] <mailto:[email-masked]>>
> Sent: Thursday, March 17, 2022 4:46:30 AM
> Subject: WeConnect Issue
> 
>